body {
  background-image: url('../img/fundo2.png');
  background-size: auto;
  background-repeat: repeat;

    background-color: #fff;
}

a, p, h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: 'Poppins', Arial, Helvetica, sans-serif;
}

.brand-carousel {
    background: #fff;
    mask-image: unset;
}

.problema-card, .avaliacao-card {
    background: #fff;
box-shadow: 0 10px 30px rgba(0, 200, 170, 0.15);
}

.problema-card svg path {
    fill: #758e97;
}

.problemas h2, .chamada h2, .avaliacoes h2, .contato h2 {
    background: linear-gradient(90deg, #b1d4e0, #5fa8d3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.avaliacao-card span {
    color: #000;
}

.brand-track img {
    width: 150px;
}

.acao .telefone {
    background: #fff;
    color: #1d9b4f;
    box-shadow: 0 8px 20px rgba(37,211,102,0.35), inset 0 1px 0 rgba(255,255,255,0.25);
}

.acao .telefone svg path {
    fill: #1d9b4f;
}
